astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeEpochDate

# TimeEpochDate

class `astropy.time.``TimeEpochDate`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeFormat`

  Base class for support floating point Besselian and Julian epoch dates

  Attributes Summary

  `value` |

  Methods Summary

  `set_jds`(val1, val2) |

  Attributes Documentation

  `value`

  Methods Documentation

  `set_jds`(val1, val2)